/* Start of CMSMS style sheet 'Edu-kontakt' */
* { margin: 0; padding: 0 ; border: 0; outline: 0;}
li {list-style-type: none;}
a {text-decoration: none; outline: 0; }
a:hover {text-decoration: underline;}

.left {float: left;}
.right {float: right;}
img.left {margin:5px 10px 4px 0;}
img.right {margin:5px 0 4px 10px;}
.center {text-align: center;}
.small {font-size: 9px;}
img.webiso {width:69px; height:19px;}
img.top {padding:0 0 10px 0;}
img.bottom {padding:10px 0 0 0;}
.clear {clear: both;}
.strong {font-weight: bold;}
.noneb {border: none !important;}
p.show {border-left: 4px solid #EE7F00; font-weight: bold; margin-bottom: 10px; margin-left: 10px; padding-bottom: 0 !important; padding-left: 10px;}

#main img {border: 1px solid #DBEBF5; padding: 4px}
.no-border {border:none !important;}

h3 {font-size: 12px; color: #004d7a; margin-bottom: 10px}

body.work #top, body.work #content, body.work #shadow, body.work #login-panel {background:none !important;}
body.work #top {width:730px !important; margin-top:20%;}


body {font-size:12px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #000; background: #004D7A;}
body#tinymce {background: none !important}

#wrapper {width: 992px; height:auto; margin:0 auto; padding-top: 25px;}

#top {width: 992px; height: 146px; background-color: #fff; position: relative;}

    h1 a img {position: absolute; left: 31px; top: 52px}
    img.tel-top {left: 430px; position: absolute; top: -1px; z-index: 5}

  #menu-search {background-color: #004D7A; bottom: -20px; height: 45px; left: 31px; position: absolute; width: 932px; z-index: 4; }

    ul#menu {height: 45px; left: 40px; position: absolute; top: 121px; width: 540px; z-index: 10;} 
    ul#menu li {background: url(/img/menu-li.png) no-repeat; float: left; padding: 0 10px}
      ul#menu li.strona-glowna {padding: 0 10px 0 0 !important; background: none !important}
      ul#menu li.o-systemie {background: url(/img/li-o-systemie.png) no-repeat;}
    ul#menu li a {height: 45px; display: block; cursor:pointer;}
    ul#menu li a span, ul#menu_top li a span, ul#short_menu li a span {display: none;}

    ul#menu li a:hover, ul#menu li.active a {background-position: 0px bottom !important;}

    ul#menu li a.strona-glowna {width:37px; background: url(/img/menu/strona-glowna.png) 0px top no-repeat;}
    ul#menu li a.strona-glowna[href="/pages/"] {width:53px; background: none;}
    ul#menu li a.strona-glowna[href="/pages/"] span {display:block; color:#fff; font-weight:bold; line-height:45px; text-align:center;}
    ul#menu li a.o-systemie {width:87px; background: url(/img/menu/o-systemie.png) 0px top no-repeat;}
    ul#menu li a.realizacje {width:80px; background: url(/img/menu/realizacje.png) 0px top no-repeat;}
ul#menu li a.wdrozenie {width:80px; background: url(/img/menu/wdrozenie.png) 0px top no-repeat;}
    ul#menu li a.klienci {width:59px; background: url(/img/menu/klienci.png) 0px top no-repeat;}
ul#menu li a.blog {width:53px; background: url(/img/menu/blog.png) 0px top no-repeat;}
ul#menu li a.oferta {width:59px; background: url(/img/menu/oferta.png) 0px top no-repeat;}
    ul#menu li a.media-o-nas {width:91px; background: url(/img/menu/media-o-nas.png) 0px top no-repeat;}
    ul#menu li a.kontakt {width:67px; background: url(/img/menu/kontakt.png) 0px top no-repeat;}
    
#login-panel {background-color:#DDEEF6; height: 141px; position: absolute; right: 0px; top: 0px; width: 382px; z-index: 3}

#content {float: left; background-color: #fff; border-bottom: 20px solid #004D7A;  padding: 50px 31px 20px; width: 930px; position: relative;}
#content, #tinymce {line-height: 18px;}
#content a, #tinymce a, #footer a {color: #004D7A; text-decoration: none;}
#content a:hover, #tinymce a:hover {text-decoration: underline;}

#content p, #tinymce p {padding-bottom:10px;}

#sub {width:267px; float: left;}
.kontakt #sub {width: 310px}
  #sub h2, #main h2, #tinymce h2, #map-region h2 {color: #004d7a; font-size: 18px; font-weight: normal; border-bottom: 3px solid #F2FAFA; padding-bottom: 10px; margin-bottom: 20px}
    #sub h2 span, #main h2 span, #tinymce h2 span {border-bottom: 3px solid #004D7A; padding-bottom: 8px}

#main {float: right; width: 592px; text-align:justify; padding: 0 20px 0 20px}
.kontakt #main {width:620px; padding:0px !important; }
.tab #main {padding: 245px 20px 0 50px; width: 562px;}
  #banner {background: url(/img/banner-bg-blue.jpg) no-repeat; height: 224px; width: 663px; margin-bottom: 20px; position: absolute; right: 0}
#banner img {border: none !important; padding: 0 !important}
  #banner img {position: absolute; left: 6px; top: 7px}

div#slider-controls {bottom: -27px; position: absolute; right: 45px; z-index: 9999}
ul#controls li {float: left; height: 27px; margin-left: 2px; text-indent: -9999px; width: 27px; cursor: pointer;}
ul#controls li:hover, ul#controls li.active {background-position: 0 bottom !important}
ul#controls li.control-0 {background: url(/img/nav-1.jpg) no-repeat;}
ul#controls li.control-1 {background: url(/img/nav-2.jpg) no-repeat;}
ul#controls li.control-2 {background: url(/img/nav-3.jpg) no-repeat;}
ul#controls li.control-3 {background: url(/img/nav-4.jpg) no-repeat;}
ul#controls li.control-4 {background: url(/img/nav-5.jpg) no-repeat;}
ul#controls li.control-5 {background: url(/img/nav-6.jpg) no-repeat;}
ul#controls li.control-6 {background: url(/img/nav-7.jpg) no-repeat;}
ul#controls li.control-7 {background: url(/img/nav-8.jpg) no-repeat;}
ul#controls li.control-8 {background: url(/img/nav-9.jpg) no-repeat;}
  
#footer {width:100%; height:190px; background-color: #fff; clear:both;}
  #footer h3 {margin-bottom: 5px !important}
  #footer-i {background-color: #fff; height: 157px; margin: 0 auto; padding: 15px 31px 0; width: 930px;}
  
  ul.f-menu {overflow: hidden;}
  ul.f-menu li {float: left;}
  ul.f-menu li a {float: left; color:#396580; font-size: 11px; padding-right: 25px}
  ul.f-menu li a:hover, ul.f-menu li a.active, li.activeparent a {text-decoration: underline;}
  
  #footer-info {border-top: 1px solid #004D7A; margin-top: 15px; overflow: hidden;}
  #footer-info div {border-right: 1px solid #004D7A; padding-top: 15px; float: left; height: 86px}
    #dane-spolki {width: 173px}    
    #dane-kontaktowe {padding-left: 30px; width: 200px}  
    #newsletter {width: 280px; padding-left: 30px} 
    #facebook {width: 184px; padding-left: 30px; border: none !important}        
  
#login-form {overflow: hidden; padding: 25px 0 25px 37px;}

  #login-form input {width: 131px; height: 34px; float: left; padding-left: 35px; font-size: 11px; color: #6696b2} 
  #login-form input.login {background: url(/img/input-login.jpg) no-repeat;}
  #login-form input.password {background: url(/img/input-password.jpg) no-repeat}
  #login-form input.submit {background: url(/img/login-button.jpg) no-repeat; float: right; height: 28px; margin-right: 19px; margin-top: 2px; padding-left: 0; text-indent: -9999px; width: 63px; cursor: pointer}
  
  div#links {float: left; padding-top: 10px; width: 255px}
  div#links a {color: #6696b2;}
  p.register {background: url(/img/register.jpg) 0 1px no-repeat; padding-left: 20px}
  p.register a {font-weight: bold;}
  
.box {line-height: 16px}
.box-bg {padding: 17px 20px 10px; position: relative}
.box-end {padding-bottom: 16px; margin-bottom: 20px}

.box-sub-kontakt {width:260px;}

.kontakt .box {background: url(/img/sub-kontakt-bg.jpg) repeat-y; line-height: 16px}
.kontakt .box-bg {background: url(/img/sub-kontakt-top.jpg) no-repeat; padding: 17px 20px 10px; position: relative}
.kontakt .box-end {background: url(/img/sub-kontakt-bottom.jpg) no-repeat; padding-bottom: 16px; margin-bottom: 20px}

div.news, div.post {margin-bottom: 25px}
#main .news, #main .post {width:562px; float:left;}

span.date {color: #006D9E; float:left; padding-top:2px; font-weight: bold;}
a.read-more {background: url(/img/read-more.jpg) no-repeat; display: block; float: right; font-weight: bold; height: 25px; padding-left: 33px; padding-top: 2px; width: 49px;}

ul.main-list li {background: url(/img/li-main-light.jpg) no-repeat; height: 30px; padding-left: 30px; padding-top: 10px; width: 583px; list-style-type: none !important}
ul.main-list li.dark {background: url(/img/li-main-dark.jpg) no-repeat}
.glowna ul.main-list li.dark {background: url(/img/li-dark.jpg) no-repeat}
.glowna ul.main-list li {background: url(/img/li-light.jpg) no-repeat; width: 603px; font-size: 13px}
   
#nasi-klienci, #kontakt {margin-top: 10px}
#nasi-klienci {width: 280px; float: left}
#main #kontakt {width: 315px; height:150px; float: right; position: relative; }
  #kontakt .mapa {position: absolute; right: 0; top: 0;}

.klient-photo {float: left}
.klient-opis {background: url(/img/box-klienci-bg.jpg) repeat-y; width: 202px; float: right; line-height: 16px; position: relative}
.klient-opis-top {background: url(/img/box-klienci-top.jpg) no-repeat; padding: 15px}
.klient-opis-bottom {background: url(/img/box-klienci-bottom.jpg) no-repeat; padding-bottom: 13px}

span.phone, span.mail {font-size: 16px; font-weight: bold; display: block; clear: both; letter-spacing: -1px}
span.phone {color: #ee7f00; padding-bottom: 2px}

a.contact-form-button {background: url(/img/contact-form-button.jpg) no-repeat 0 0; display: block; height: 24px; padding-left: 36px; padding-top: 2px; width: 118px; margin-top: 10px; font-size: 11px}
a.szczegoly-button {background: url(/img/szczegoly-button.png) no-repeat 0 0; display: block; height: 23px; text-indent: -9999px; width: 59px; position: absolute; bottom: -3px}

#blackboard-end {background: url(/img/tablica-end-blue.png) left 0 no-repeat; height: 224px; left: 50%; position: absolute; top: 221px; width: 50%;}

#newsletter-form input.newsletter {background: url(/img/input-newsletter.jpg) no-repeat; color: #6696B2; font-size: 11px; height: 28px; padding-left: 35px; width: 154px;}
#newsletter-form input.submit {background: url(/img/button-dopisz.jpg) no-repeat; height: 28px; margin-left: 3px; position: relative; text-indent: -9999px; top: 2px; width: 59px;}

p.copyrights {color: #305f7a}

#search-form {background: url(/img/li-o-systemie.png) no-repeat 0 0; position: absolute; right: 5px; top: 0px; height: 45px; padding: 8px 16px 0 26px}
#search-form form input.search-form {background: url(/img/search-input.png) no-repeat; width: 181px; height: 28px; float: left; font-size: 11px; color: #6696b2; padding: 0 5px}
#search-form form input.search-button {background: url(/img/search-submit.png) no-repeat; width: 31px; height: 28px; text-indent: -9999px; cursor: pointer;}

#main ul, #tinymce ul, #main ol, #tinymce ol {margin-bottom: 10px; margin-left: 15px}

table {border-collapse: collapse; margin-bottom: 10px}
table td {border: 2px solid #dbebf5; text-align: center; color: #6696b2; padding: 5px 21px;}
table.gmapSidebar td {padding:0px 10px !important;}
table tr.first td {font-weight: bold}
table td.td-color, table tr.tr-color td {background-color: #f3f9fd}


.klient-photo img, #kontakt img {border: none !important; padding: 0 !important}

#submenu-box {background: url(/img/submenu-box-bg.jpg) repeat-y; margin-bottom: 20px}
ul#submenu, div#submenu {background: url(/img/submenu-box-top.jpg) no-repeat; padding: 18px 20px}
div#submenu {padding: 10px 20px 5px !important}
#submenu-bottom {background: url(/img/submenu-box-bottom.jpg) no-repeat; padding-bottom: 13px}

ul#submenu li {border-bottom: 3px solid #eaf5fa; margin-bottom: 5px; padding-bottom: 5px}
ul#submenu li.menuparent {border-bottom: none; margin-bottom: 0; padding-bottom: 0}
ul#submenu li a {background: url(/img/submenu-a.jpg) right center no-repeat; color: #6696b2; font-weight: bold; display: block; padding-right: 25px;}
ul#submenu li a:hover, ul#submenu li.active a {color: #156594; text-decoration: underline;}

ul#submenu li ul {border-top: 3px solid #EAF5FA; margin-top: 5px; padding-top: 5px;}
ul#submenu li ul li {margin-left: 15px}

#submenu h2 {border-color: #eaf5fa !important}

span.searchhilite {background-color: #DEEEF7; color: #004D7A; font-weight: bold; padding: 2px;}
p.news-end {clear: both}

#banner h2 {font-size: 24px; color: #fff; border: none; padding: 50px 60px 15px 60px}
#banner h2 span {border: none !important}
#banner p {color: #fff; font-size: 12px; line-height: 22px; padding: 0 60px 10px 60px}
#writable {padding: 50px 60px}

#map {    position: absolute; right: 0; top: 0; width: 157px;}
#map area {cursor: pointer}
#map img {position: absolute; left: 0; top: 0}
#map img#obraz {left: -1px}

#contact_form span span {display: none}
#contact_form input, #contact_form select {border: 1px solid #CBDEE8; width: 150px; border-radius: 3px; height: 24px; margin-bottom: 5px; padding: 0 5px; float: right}
#contact_form select {width: 162px; padding: 2px}

#contact_form textarea {border: 1px solid #CBDEE8; width: 152px; border-radius: 3px; margin-bottom: 5px; padding: 5px; max-width: 150px; float: right}
#contact_form label {float: left; margin-right: 5px; text-align: right; width: 90px; position: relative; top: 4px; clear: right}
#contact_form input.submit {background: url(/img/send.png) no-repeat;  border: medium !important; float: right; height: 28px; text-indent: -9999px; width: 162px; cursor: pointer;}

span.textfieldFocusState input, span.textareaFocusState textarea {background-color: #F2FAFA}
span.textareaRequiredState span.textareaRequiredMsg, span.textfieldRequiredState span.textfieldRequiredMsg {clear: both; display: block !important; float: right; margin-bottom: 5px;}
span.textfieldInvalidFormatState span.textfieldInvalidFormatMsg {clear: both; display: block !important; float: right; margin-bottom: 5px;}

div.contact-info {float: right; width: 290px}

#tinymce img {border: 1px solid #DBEBF5; padding: 4px;}

#main ul li, #tinymce ul li {list-style-type: disc; list-style-position: inside}
ul.main-list {margin-left: 0px !important; margin-bottom: 0 !important; margin-top: 10px}

.tablica #main #banner p {margin-left: 0; margin-right: 0}

img.strefa-rodzica {position: absolute; right: 20px; top: -15px;}

#map_280 img {border: none !important; position: absolute; left: 0; top: 0}
#map_280 {position: relative; top:10px; height: 265px;  width: 280px; margin: 0 auto 10px auto}
#map_280 area {cursor: pointer}
.kontakt #map_280 {float: left}

div.info_dane, div.hide {display: none}
div.visible {display: block !important}

.widget_face {background: url(/img/slider.png) repeat 0 0; display: block; float: right; height: 420px; padding: 0; position: fixed; right: -205px; top: 90px; width: 232px; z-index: 10000;}

.reference.left-side .reference-img {background: url(/img/ref-img-left.jpg) no-repeat; padding-left: 5px; padding-top: 5px; float: left}
.reference.right-side .reference-img {background: url(/img/ref-img-right.jpg) no-repeat; padding-top: 5px; float: right}
.reference .reference-img {width: 92px; height: 90px}
.reference-img img {border: none !important; border-radius: 5px; max-height: 77px; max-width: 75px; padding: 0 !important;}

.reference-quote {background: url(/img/ref-bg.jpg) repeat-y; width: 791px;}
.reference-bg {background: url(/img/ref-top.jpg) no-repeat; padding: 10px 20px 0; position: relative}
.reference-bottom {background: url(/img/ref-bottom.jpg) 0 bottom no-repeat; padding-bottom: 18px}

.left-side .reference-quote {float: right}
.right-side .reference-quote {float: left}
.left-side a.szczegoly-button {bottom: -18px !important}
.right-side a.szczegoly-button {bottom: -18px !important; right: 19px}
.reference {clear: both; overflow: hidden; margin-bottom: 20px}
p.toright {text-align: right}

.right-side .reference-img img {float: right; margin-right: 5px;}

#map-region div.actual-map {border: 1px solid #C3E3E0; margin-bottom: 20px}
#map-region {float: right}
#map-objects {clear: both;}
table.gmapSidebar {margin-top: 20px; width: 930px;}
table.gmapSidebar tr.first td {padding: 10px !important; background-color: #003E69; color:#EBF5FB;}
table.gmapSidebar tr.first td a {color:#EBF5FB !important;}

td.td-left {text-align:left !important;}

a.banner-test {background: url(/img/darmowe-konto.png) no-repeat; display: block; display: block; height:223px; margin-bottom: 25px; text-indent: -9999px; width: 253px;}
.referencje #main {width: 888px}

/*.klienci #sub { width: 290px; padding-left: 15px; }*/
ul img.school-type {vertical-align: middle; margin-right: 10px}
.glowna #main {padding: 245px 0px 0 0 !important; width: 632px !important;}

div.klient-img {background: url(/img/last-ref.jpg) no-repeat; float: left; height: 75px; margin-right: 2px; width: 76px;}
div.klient-img img {border: none !important; max-height: 62px; max-width: 60px; margin: 5px 0 0 5px !important; border-radius: 5px; padding: 0 !important}

div.breadcrumb {left: 330px; position: absolute; top: 26px;}
p.search {clear: both; padding-bottom: 20px !important; padding-left: 0 !important; padding-top: 10px;}
ul.search-list li{list-style-type: none !important}
ul.search-list li a {font-size: 14px; font-weight: bold}

div#submenu span, div#submenu a { color: #6696B2; display: inline; font-weight: bold; padding-right: 23px;}
div#submenu a {background: url("/img/submenu-a.jpg") no-repeat right center;}
div#submenu span {text-decoration: underline}
div.nav {text-align: right}

#writable img {left: -48px; position: relative; top: -43px;}

ul#map-filter li {margin-bottom: 0px; margin-right: 10px; width: 155px;}
ul#map-filter li input {float: right; position: relative; top: 8px}
ul#map-filter {overflow: hidden;}

#tablica_ifr #tinymce, #tablica_tbl #tinymce {background-color: #000 !important} 

.gmapSidebar .gmapPage {display: none;}


#map_menu img {border: none !important; position: absolute; left: 0; top: 0}
#map_menu {height: 165px; margin: 0 auto 10px; position: relative; top: 0px; width: 157px;}
#map_menu area {cursor: pointer}
#map-legend {float: left; padding-left: 57px; position: relative; top: -20px; width: 155px;}

ul#gmapPagination {padding-left: 16px}
ul#gmapPagination li {border-right: 1px solid; float: left; margin-right: 5px; padding-right: 5px;}
ul#gmapPagination li a.active {font-weight: bold}
ul#gmapPagination li.last {border: none !important}
/* End of 'Edu-kontakt' */
